aboutsummaryrefslogtreecommitdiffstats
path: root/testing/py3-empy/10-fix-test-case.patch
blob: c4b503c0e0db0363669f15bf4d28cf961a0e047e (plain)
1
2
3
4
5
6
7
8
--- src/test.sh.orig
+++ src/test.sh
@@ -26,4 +26,5 @@
     echo "EmPy checks out." 1>&2
 else
     echo "EmPy does not check out!  Please mail output to author." 1>&2
+    exit 1
 fi